.control-buttons {
  margin: 200px auto;
  display: flex;
  justify-content: space-around;
  max-width: 600px;

  & button {
    padding: 20px;
    width: 250px;
    font-size: 18px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
  }
}